{
  "verseBefore": "And you shall make 40 bases of silver under the 20 frames: two bases under one frame for its two tenons, and two bases under one frame for its two tenons. ",
  "verseAfter": "And you shall make 40 bases of silver under the 20 frames: two bases under one frame for its two tenons, and two bases under one frame for its two tenons. \n\\ts\\* ",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 26,
  "activeVerse": 37,
  "modifiedTimestamp": "2021-08-30T18:46:35.052Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 26,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_26"
  }
}
